Classes (extension) | Undocumented classes | UGens>Undocumented

# Notch : Object
Extension

(Undocumented class)
Source: BiquadEQ.sc
Subclasses: RBJNotch

## Description

This class is missing documentation.

## Class Methods

### Inherited class methods

### Undocumented class methods

### Notch.ar(in, freq: 440, rq: 0.1, mul: 1, add: 0)

## Instance Methods

### Inherited instance methods

## Help template

Copy and paste the text below and save to HelpSource/Classes/Notch.schelp

    TITLE:: Notch
    summary:: (put short description here)
    categories:: Undocumented classes, UGens>Undocumented
    related:: Classes/SomeRelatedClass, Reference/SomeRelatedStuff, etc.

    DESCRIPTION::
    (put long description here)

    CLASSMETHODS::

    METHOD:: ar
    (describe method here)

    ARGUMENT:: in
    (describe argument here)

    ARGUMENT:: freq
    (describe argument here)

    ARGUMENT:: rq
    (describe argument here)

    ARGUMENT:: mul
    (describe argument here)

    ARGUMENT:: add
    (describe argument here)

    returns:: (describe returnvalue here)

    INSTANCEMETHODS::

    EXAMPLES::

    code::
    (some example code)
    ::

link::Classes/Notch::